Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 471)
@@ -5393,7 +5393,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1153, 1260);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1136, 1260);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // lblConstrLine01
@@ -5403,7 +5403,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine01, 10);
             this.lblConstrLine01.Location = new System.Drawing.Point(3, 267);
             this.lblConstrLine01.Name = "lblConstrLine01";
-            this.lblConstrLine01.Size = new System.Drawing.Size(1147, 6);
+            this.lblConstrLine01.Size = new System.Drawing.Size(1130, 6);
             this.lblConstrLine01.TabIndex = 15;
             // 
             // btnConstruction0000
@@ -5410,10 +5410,10 @@
             // 
             this.btnConstruction0000.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0000.Location = new System.Drawing.Point(106, 39);
+            this.btnConstruction0000.Location = new System.Drawing.Point(104, 39);
             this.btnConstruction0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0000.Name = "btnConstruction0000";
-            this.btnConstruction0000.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0000.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0000.TabIndex = 15;
             this.btnConstruction0000.Text = "各工事詳細台帳閲覧";
             this.btnConstruction0000.UseVisualStyleBackColor = false;
@@ -5426,9 +5426,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle01.AutoSize = true;
             this.lblConstrTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle01.Location = new System.Drawing.Point(105, 0);
+            this.lblConstrTitle01.Location = new System.Drawing.Point(103, 0);
             this.lblConstrTitle01.Name = "lblConstrTitle01";
-            this.lblConstrTitle01.Size = new System.Drawing.Size(189, 36);
+            this.lblConstrTitle01.Size = new System.Drawing.Size(186, 36);
             this.lblConstrTitle01.TabIndex = 15;
             this.lblConstrTitle01.Text = "日次（施工）管理";
             this.lblConstrTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5442,7 +5442,7 @@
             this.lblConstr00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr00.Location = new System.Drawing.Point(3, 36);
             this.lblConstr00.Name = "lblConstr00";
-            this.lblConstr00.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr00.Size = new System.Drawing.Size(94, 36);
             this.lblConstr00.TabIndex = 15;
             this.lblConstr00.Text = "毎日";
             this.lblConstr00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5451,10 +5451,10 @@
             // 
             this.btnConstruction0001.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0001.Location = new System.Drawing.Point(319, 39);
+            this.btnConstruction0001.Location = new System.Drawing.Point(314, 39);
             this.btnConstruction0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0001.Name = "btnConstruction0001";
-            this.btnConstruction0001.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0001.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0001.TabIndex = 15;
             this.btnConstruction0001.Text = "各工事日報";
             this.btnConstruction0001.UseVisualStyleBackColor = false;
@@ -5464,10 +5464,10 @@
             // 
             this.btnConstruction0002.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0002.Location = new System.Drawing.Point(532, 39);
+            this.btnConstruction0002.Location = new System.Drawing.Point(524, 39);
             this.btnConstruction0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0002.Name = "btnConstruction0002";
-            this.btnConstruction0002.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0002.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0002.TabIndex = 15;
             this.btnConstruction0002.Text = "各工事打合わせ議事録";
             this.btnConstruction0002.UseVisualStyleBackColor = false;
@@ -5477,10 +5477,10 @@
             // 
             this.btnConstruction0003.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(745, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(734, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = false;
@@ -5490,10 +5490,10 @@
             // 
             this.btnConstruction0004.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(958, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(944, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
-            this.btnConstruction0004.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0004.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0004.TabIndex = 15;
             this.btnConstruction0004.Text = "出勤管理";
             this.btnConstruction0004.UseVisualStyleBackColor = false;
@@ -5503,10 +5503,10 @@
             // 
             this.btnConstruction0100.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0100.Location = new System.Drawing.Point(106, 111);
+            this.btnConstruction0100.Location = new System.Drawing.Point(104, 111);
             this.btnConstruction0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0100.Name = "btnConstruction0100";
-            this.btnConstruction0100.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0100.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0100.TabIndex = 15;
             this.btnConstruction0100.Text = "行動予定入力";
             this.btnConstruction0100.UseVisualStyleBackColor = false;
@@ -5516,10 +5516,10 @@
             // 
             this.btnConstruction0101.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0101.Location = new System.Drawing.Point(319, 111);
+            this.btnConstruction0101.Location = new System.Drawing.Point(314, 111);
             this.btnConstruction0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0101.Name = "btnConstruction0101";
-            this.btnConstruction0101.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0101.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0101.TabIndex = 15;
             this.btnConstruction0101.Text = "車両予約";
             this.btnConstruction0101.UseVisualStyleBackColor = false;
@@ -5534,7 +5534,7 @@
             this.lblConstr01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr01.Location = new System.Drawing.Point(3, 108);
             this.lblConstr01.Name = "lblConstr01";
-            this.lblConstr01.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr01.Size = new System.Drawing.Size(94, 36);
             this.lblConstr01.TabIndex = 15;
             this.lblConstr01.Text = "毎日";
             this.lblConstr01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5543,10 +5543,10 @@
             // 
             this.btnConstruction0102.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0102.Location = new System.Drawing.Point(532, 111);
+            this.btnConstruction0102.Location = new System.Drawing.Point(524, 111);
             this.btnConstruction0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0102.Name = "btnConstruction0102";
-            this.btnConstruction0102.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0102.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0102.TabIndex = 15;
             this.btnConstruction0102.UseVisualStyleBackColor = false;
             this.btnConstruction0102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5555,10 +5555,10 @@
             // 
             this.btnConstruction0103.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0103.Location = new System.Drawing.Point(745, 111);
+            this.btnConstruction0103.Location = new System.Drawing.Point(734, 111);
             this.btnConstruction0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0103.Name = "btnConstruction0103";
-            this.btnConstruction0103.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0103.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0103.TabIndex = 15;
             this.btnConstruction0103.UseVisualStyleBackColor = false;
             this.btnConstruction0103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5567,10 +5567,10 @@
             // 
             this.btnConstruction0104.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0104.Location = new System.Drawing.Point(958, 111);
+            this.btnConstruction0104.Location = new System.Drawing.Point(944, 111);
             this.btnConstruction0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0104.Name = "btnConstruction0104";
-            this.btnConstruction0104.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0104.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0104.TabIndex = 15;
             this.btnConstruction0104.UseVisualStyleBackColor = false;
             this.btnConstruction0104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5584,7 +5584,7 @@
             this.lblConstr02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr02.Location = new System.Drawing.Point(3, 180);
             this.lblConstr02.Name = "lblConstr02";
-            this.lblConstr02.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr02.Size = new System.Drawing.Size(94, 36);
             this.lblConstr02.TabIndex = 15;
             this.lblConstr02.Text = "毎回";
             this.lblConstr02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5593,10 +5593,10 @@
             // 
             this.btnConstruction0200.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0200.Location = new System.Drawing.Point(106, 183);
+            this.btnConstruction0200.Location = new System.Drawing.Point(104, 183);
             this.btnConstruction0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0200.Name = "btnConstruction0200";
-            this.btnConstruction0200.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0200.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0200.TabIndex = 15;
             this.btnConstruction0200.Text = "資材一覧";
             this.btnConstruction0200.UseVisualStyleBackColor = false;
@@ -5606,10 +5606,10 @@
             // 
             this.btnConstruction0201.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0201.Location = new System.Drawing.Point(319, 183);
+            this.btnConstruction0201.Location = new System.Drawing.Point(314, 183);
             this.btnConstruction0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0201.Name = "btnConstruction0201";
-            this.btnConstruction0201.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0201.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0201.TabIndex = 15;
             this.btnConstruction0201.Text = "資材貸出";
             this.btnConstruction0201.UseVisualStyleBackColor = false;
@@ -5619,10 +5619,10 @@
             // 
             this.btnConstruction0202.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0202.Location = new System.Drawing.Point(532, 183);
+            this.btnConstruction0202.Location = new System.Drawing.Point(524, 183);
             this.btnConstruction0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0202.Name = "btnConstruction0202";
-            this.btnConstruction0202.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0202.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0202.TabIndex = 15;
             this.btnConstruction0202.Text = "資材返却";
             this.btnConstruction0202.UseVisualStyleBackColor = false;
@@ -5632,10 +5632,10 @@
             // 
             this.btnConstruction0203.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0203.Location = new System.Drawing.Point(745, 183);
+            this.btnConstruction0203.Location = new System.Drawing.Point(734, 183);
             this.btnConstruction0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0203.Name = "btnConstruction0203";
-            this.btnConstruction0203.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0203.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0203.TabIndex = 15;
             this.btnConstruction0203.UseVisualStyleBackColor = false;
             this.btnConstruction0203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5644,10 +5644,10 @@
             // 
             this.btnConstruction0204.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0204.Location = new System.Drawing.Point(958, 183);
+            this.btnConstruction0204.Location = new System.Drawing.Point(944, 183);
             this.btnConstruction0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0204.Name = "btnConstruction0204";
-            this.btnConstruction0204.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0204.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0204.TabIndex = 15;
             this.btnConstruction0204.UseVisualStyleBackColor = false;
             this.btnConstruction0204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5661,7 +5661,7 @@
             this.lblConstr03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr03.Location = new System.Drawing.Point(3, 324);
             this.lblConstr03.Name = "lblConstr03";
-            this.lblConstr03.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr03.Size = new System.Drawing.Size(94, 36);
             this.lblConstr03.TabIndex = 15;
             this.lblConstr03.Text = "着工前";
             this.lblConstr03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5673,9 +5673,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle02.AutoSize = true;
             this.lblConstrTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle02.Location = new System.Drawing.Point(105, 288);
+            this.lblConstrTitle02.Location = new System.Drawing.Point(103, 288);
             this.lblConstrTitle02.Name = "lblConstrTitle02";
-            this.lblConstrTitle02.Size = new System.Drawing.Size(189, 36);
+            this.lblConstrTitle02.Size = new System.Drawing.Size(186, 36);
             this.lblConstrTitle02.TabIndex = 15;
             this.lblConstrTitle02.Text = "書類管理";
             this.lblConstrTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5684,10 +5684,10 @@
             // 
             this.btnConstruction0300.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0300.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0300.Location = new System.Drawing.Point(106, 327);
+            this.btnConstruction0300.Location = new System.Drawing.Point(104, 327);
             this.btnConstruction0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0300.Name = "btnConstruction0300";
-            this.btnConstruction0300.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0300.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0300.TabIndex = 15;
             this.btnConstruction0300.Text = "工事予算書作成";
             this.btnConstruction0300.UseVisualStyleBackColor = false;
@@ -5697,10 +5697,10 @@
             // 
             this.btnConstruction0301.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0301.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0301.Location = new System.Drawing.Point(319, 327);
+            this.btnConstruction0301.Location = new System.Drawing.Point(314, 327);
             this.btnConstruction0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0301.Name = "btnConstruction0301";
-            this.btnConstruction0301.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0301.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0301.TabIndex = 15;
             this.btnConstruction0301.Text = "工事予算書承認";
             this.btnConstruction0301.UseVisualStyleBackColor = false;
@@ -5710,10 +5710,10 @@
             // 
             this.btnConstruction0302.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0302.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0302.Location = new System.Drawing.Point(532, 327);
+            this.btnConstruction0302.Location = new System.Drawing.Point(524, 327);
             this.btnConstruction0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0302.Name = "btnConstruction0302";
-            this.btnConstruction0302.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0302.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0302.TabIndex = 15;
             this.btnConstruction0302.UseVisualStyleBackColor = false;
             this.btnConstruction0302.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5722,10 +5722,10 @@
             // 
             this.btnConstruction0303.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0303.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0303.Location = new System.Drawing.Point(745, 327);
+            this.btnConstruction0303.Location = new System.Drawing.Point(734, 327);
             this.btnConstruction0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0303.Name = "btnConstruction0303";
-            this.btnConstruction0303.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0303.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0303.TabIndex = 15;
             this.btnConstruction0303.UseVisualStyleBackColor = false;
             this.btnConstruction0303.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5734,10 +5734,10 @@
             // 
             this.btnConstruction0304.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0304.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0304.Location = new System.Drawing.Point(958, 327);
+            this.btnConstruction0304.Location = new System.Drawing.Point(944, 327);
             this.btnConstruction0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0304.Name = "btnConstruction0304";
-            this.btnConstruction0304.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0304.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0304.TabIndex = 15;
             this.btnConstruction0304.UseVisualStyleBackColor = false;
             this.btnConstruction0304.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5751,7 +5751,7 @@
             this.lblConstr04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr04.Location = new System.Drawing.Point(3, 396);
             this.lblConstr04.Name = "lblConstr04";
-            this.lblConstr04.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr04.Size = new System.Drawing.Size(94, 36);
             this.lblConstr04.TabIndex = 15;
             this.lblConstr04.Text = "着工前";
             this.lblConstr04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5760,10 +5760,10 @@
             // 
             this.btnConstruction0400.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(106, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(104, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = false;
@@ -5773,10 +5773,10 @@
             // 
             this.btnConstruction0401.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(319, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(314, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = false;
@@ -5786,10 +5786,10 @@
             // 
             this.btnConstruction0402.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(532, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(524, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書状況確認";
             this.btnConstruction0402.UseVisualStyleBackColor = false;
@@ -5799,10 +5799,10 @@
             // 
             this.btnConstruction0403.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(745, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(734, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.UseVisualStyleBackColor = false;
             this.btnConstruction0403.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5811,10 +5811,10 @@
             // 
             this.btnConstruction0404.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(958, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(944, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
-            this.btnConstruction0404.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0404.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0404.TabIndex = 15;
             this.btnConstruction0404.UseVisualStyleBackColor = false;
             this.btnConstruction0404.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5828,7 +5828,7 @@
             this.lblConstr05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr05.Location = new System.Drawing.Point(3, 468);
             this.lblConstr05.Name = "lblConstr05";
-            this.lblConstr05.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr05.Size = new System.Drawing.Size(94, 36);
             this.lblConstr05.TabIndex = 15;
             this.lblConstr05.Text = "着工前";
             this.lblConstr05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5837,10 +5837,10 @@
             // 
             this.btnConstruction0500.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(106, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(104, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = false;
@@ -5850,10 +5850,10 @@
             // 
             this.btnConstruction0501.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(319, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(314, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = false;
